2014年2月21日

お知らせ

Adobe Flash Playerを最新版に更新しましょう

  • このエントリーをはてなブックマークに追加

Adobe Systems社より、Adobe Flash Playerの緊急性の高い脆弱性が新たに報告されました。
下記の通りJPCERT/CCからも報告がされています。

Adobe Flash Player の脆弱性(APSB14-07)に関する注意喚起
※2014/2/20以前に更新をしている場合でも、2/21以降に最新版への更新が必要です。


対処の方法は次の通りです


1. お使いの Adobe Flash Player のバージョンが最新版かどうか、以下のページで確認してください
Adobe Flash Player:Version Information
※1台のパソコンで複数のブラウザーをご利用の場合は、ブラウザーごとに確認と更新を行ってください。

2. 「You have version ○○ installed」として表示されている数字と、下部の表の「Flash Playerのバージョン」の数字が一致していれば最新版です。


3. 最新版でない場合は、以下のページから更新してください
Adobe Flash Player ダウンロードセンター




ご利用のYahoo! JAPAN IDのログイン履歴は、以下のページで確認できます。
ログイン履歴 - Yahoo! JAPAN

万が一不審と思われるログイン履歴があった場合はパスワードを変更してください。
Yahoo! JAPAN IDに関するヘルプ - パスワードを変更したい

Yahoo! JAPANでは情報技術を駆使して人々や社会の課題を一緒に解決していける方を募集しています。詳しくは採用情報をご覧ください。

  • このエントリーをはてなブックマークに追加